@rem eng-   This batch file saves SubEdit settings from the registry
@rem pl-   ten plik zapisuje ustawienia programu SubEdit do pliku

@echo off
if exist SubEdit_Settings010.reg del SubEdit_Settings010.reg
if exist SubEdit_Settings009.reg ren SubEdit_Settings009.reg SubEdit_Settings010.reg
if exist SubEdit_Settings008.reg ren SubEdit_Settings008.reg SubEdit_Settings009.reg
if exist SubEdit_Settings007.reg ren SubEdit_Settings007.reg SubEdit_Settings008.reg
if exist SubEdit_Settings006.reg ren SubEdit_Settings006.reg SubEdit_Settings007.reg
if exist SubEdit_Settings005.reg ren SubEdit_Settings005.reg SubEdit_Settings006.reg
if exist SubEdit_Settings004.reg ren SubEdit_Settings004.reg SubEdit_Settings005.reg
if exist SubEdit_Settings003.reg ren SubEdit_Settings003.reg SubEdit_Settings004.reg
if exist SubEdit_Settings002.reg ren SubEdit_Settings002.reg SubEdit_Settings003.reg
if exist SubEdit_Settings.reg    ren SubEdit_Settings.reg    SubEdit_Settings002.reg

%WINDIR%\regedit /e SubEdit_Settings.reg HKEY_CURRENT_USER\Software\SubEdit_Player_Settings

